<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/gray_bg"
    android:orientation="vertical"
    tools:context=".activity.meeting.MeetingCenterActivity">


    <RelativeLayout
        android:id="@+id/rl_content_title"
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:gravity="center_vertical"
        android:orientation="horizontal"
        android:paddingLeft="5dp"
        android:paddingRight="5dp">

        <ImageView
            android:id="@+id/iv_back"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_marginLeft="5dp"
            android:background="@drawable/ic_back_black"
            android:clickable="true"
            android:focusable="true"
            android:maxLength="8"
            android:paddingLeft="5dp"
            android:paddingTop="5dp"
            android:paddingBottom="5dp"
            android:scaleType="fitXY"
            android:textColor="@color/white"
            android:textSize="13sp"
            android:visibility="visible"
            tools:text=""
            tools:visibility="visible" />


        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:layout_centerVertical="true">

            <RadioGroup
                android:id="@+id/rg_type"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerInParent="true"
                android:orientation="horizontal">


                <RadioButton
                    android:id="@+id/rb_apply"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:background="@drawable/switch_custom_gray_white"
                    android:button="@null"
                    android:checked="true"
                    android:gravity="center"
                    android:paddingLeft="10dp"
                    android:paddingTop="5dp"
                    android:paddingRight="10dp"
                    android:paddingBottom="5dp"
                    android:text="我的发起"
                    android:textStyle="bold" />

                <RadioButton
                    android:id="@+id/rb_accept"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:background="@drawable/switch_custom_gray_white"
                    android:button="@null"
                    android:gravity="center"
                    android:paddingLeft="10dp"
                    android:paddingTop="5dp"
                    android:paddingRight="10dp"
                    android:paddingBottom="5dp"
                    android:text="接受工作"
                    android:textStyle="bold" />
            </RadioGroup>


        </RelativeLayout>


        <TextView
            android:id="@+id/iv_control"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:layout_marginLeft="10dp"
            android:layout_marginRight="5dp"
            android:clickable="true"
            android:focusable="true"
            android:text="发起工作"
            android:textColor="@color/black"
            android:textSize="12sp" />

    </RelativeLayout>

    <include layout="@layout/layout_base_search_cancel" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="5dp"
        android:layout_marginRight="5dp"
        android:gravity="center_vertical"
        android:orientation="horizontal"
        android:padding="5dp">

        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginRight="10dp"
            android:layout_weight="1"
            android:background="@drawable/shp_rectangle_white_5"
            android:gravity="center">

            <TextView
                android:id="@+id/tv_start_date"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:clickable="true"
                android:drawableLeft="@drawable/ic_arrow_cir"
                android:focusable="true"
                android:gravity="center"
                android:hint="开始日期"
                android:padding="5dp"
                android:textSize="12sp" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="至"
                android:textColor="@color/black" />

            <TextView
                android:id="@+id/tv_end_date"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:clickable="true"
                android:focusable="true"
                android:gravity="center"
                android:hint="结束日期"
                android:padding="5dp"
                android:textSize="12sp" />
        </LinearLayout>

        <TextView
            android:id="@+id/tv_state"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:background="@drawable/shp_rectangle_white_5"
            android:clickable="true"
            android:drawableRight="@drawable/ic_arrow_gray_down"
            android:focusable="true"
            android:gravity="center"
            android:hint="办结状态"
            android:padding="5dp"
            android:textSize="12sp" />
    </LinearLayout>


    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginTop="5dp">

        <com.scwang.smart.refresh.layout.SmartRefreshLayout
            android:id="@+id/srl_content"
            android:layout_width="match_parent"
            android:layout_height="match_parent">

            <androidx.recyclerview.widget.RecyclerView
                android:id="@+id/rlv_content"
                android:layout_width="match_parent"
                android:layout_height="match_parent" />
        </com.scwang.smart.refresh.layout.SmartRefreshLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:gravity="center"
            android:orientation="vertical">

            <ProgressBar
                android:id="@+id/pb_loading"
                android:layout_width="50dp"
                android:layout_height="50dp"
                android:indeterminateBehavior="repeat"
                android:indeterminateDrawable="@drawable/anim_loading" />

            <ImageView
                android:id="@+id/iv_empty_data"
                android:layout_width="100dp"
                android:layout_height="100dp"
                android:layout_centerInParent="true" />

            <TextView
                android:id="@+id/tv_error_hint"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="10dp"
                android:clickable="true"
                android:textColor="@color/black"
                tools:text="加载数据失败" />
        </LinearLayout>
    </RelativeLayout>
</LinearLayout>